uuid: 19690e11-d79f-46e3-9dc4-68bf72ef4370
langcode: en
status: true
dependencies: {  }
id: column_video
label: 'Column Video'
icon_uuid: null
description: 'Column to embed a video from remote platforms like a YouTube.'
behavior_plugins: {  }
